\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 14)
#(ly:set-option 'point-and-click #f)

\header
{
  %  dedication=\markup { \vspace #3 \fontsize #4 \bold "" }
  title=\markup "KYRIE"
  composer=\markup { \fontsize #2 "Palestrina" }
  tagline= ""
}

\paper
	{
	top-margin = 1.1 \cm
	bottom-margin = 1.8 \cm
	left-margin = 1.8 \cm
	right-margin = 1.8 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##t
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 6) (strechability . 250))
	score-system-spacing = #'((basic-distance . 17) (minimum-distance . 14) (padding . 6) (strechability . 250))
	systems-per-page = 3
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
%	first-page-number = 1
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

	
global = {
	\key f \major
	\time 2/2 \skip 1*23 \bar "||"
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})

m = \melisma
me = \melismaEnd


incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus I" }
	\key f \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
	

incipitsextus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus II" }
	\key f \major
	\clef soprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor I" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor II" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	r2 d4. d8
	d4 b2 \m g4
	b4. c8 d2~
	d4 c8 b a4 f'~
	%5
	f8 e d2 \me c4
	d1~
	d
	r2 r4 d~
	d8 d d4 f2 \m
	%10
	c4 f4. e8 d4~
	d \me c d f
	f f d \m es
	d4. c8 b4 c
	a2 \me g
	%15
	R1
	R
	d'2 e
	e f4 \m d
	es2 \me d~
	%20
	d r
	d2. d4
	d es d2
	d1
	}
	

sextus = \relative c''
	{
	g4. g8 g4 b~ \m
	b g b4. c8
	d4. c8 b a b4~
	b a8 g f2
	%5
	d \me e
	d r
	g4. g8 g4 b4~
	b8 \m c d2 \me a4
	a2 f
	f4. g8 a2
	r4 a a a
	d2. \m c4
	b a4. g8 g4~
	g \me f g2
	%15
	R1
	R
	r4 g g g
	c2. \m b4
	a g2 fis8 e
	fis2 \me g
	r4 a a f
	g2 \m a \me
	h1
	}

altus =  \relative c'
        {
	R1
	R
	r2 d4. d8
	d4 f2 \m d4
	%5
	f4. g8 a2 \me
	f g
	r4 d4. d8 g4
	f b a2
	r2 r4 a~
	%10
	a8 a a4 f  \m a~
	a8 g \me e4 f a
	a a b \m g~
	g \me \ficta fis g2
	r4 a h2
	%15
	h2 c4 \m a
	b2 a \me
	g r4 g
	g g a \m f
	c'2 \me b4 \m a8 g
	%20
	a2 \me r4 g
	f \m d8 e f g a4~
	a g2 \me \ficta fis4
	g1
	}
	


tenor =  \relative c'
	{
	R1
	r2 g4. g8
	g4 b2 \m g4
	b4. c8 d2
	%5
	b a
	b2. g4
	d'2 \me g,
	R1
	r4 a4. a8 a4
	%10
	c d a2~
	a r4 d
	d d g \m c,
	d2 es4 c
	d2 \me g,
	%15
	d'2 e4 c
	g'2 \m e4 \me f
	d2 r4 c
	c c f \m b,
	c2 \me d
	%20
	r4 d d es
	d \m f4. e8 d4~
	d8 c b4 a2 \me
	g1
	}

	
quintus  =  \relative c'
	{
	R1
	R
	R
	R
	%5
	R
	d4. d8 d4 b~
	b \m g b4. c8
	d4 g2 f8 e
	f4. e8 d4 c8 b
	%10
	a4 d c f
	e2 \me d
	R1
	R
	r4 d d d
	%15
	g2. \m f4
	es d4. c8 c4~
	c \me h c2
	R1
	r2 r4 d
	%20
	d d b c
	a2. a4
	b \m g d'2 \me
	d1
	}


bassus  =  \relative c
	{
	R1
	R
	R
	R
	%5
	R
	r2 g'4. g8
	g4 b2 \m g4
	b4. \me c8 d2
	d,4. d8 d4 f4~
	f \m d f4. g8
	a2 \me d,
	R1
	R
	r2 r4 g
	g g c \m f,
	g2 a4 f
	g2 \me c,~
	c r
	r d
	d4 d g c,
	d2 d
	g \m d \me
	g1
	}
	
lyricscantus = \lyricmode {
	%1
	Ky -- ri -- e_e -- le -- i -- son. __
	%8
	Ky -- ri -- e_e -- le -- i -- son.
	%11
	Ky -- ri -- e_e -- lei -- son.
	%17
	Ky -- ri -- e_e -- lei -- son. __
	%21
	Ky -- ri -- e e -- lei -- son.
	}

	
lyricssextus = \lyricmode {
	%1
	Ky -- ri -- e_e -- le -- i -- son.
	%7
	Ky -- ri -- e_e -- le -- i -- son, e -- le -- i -- son.
	%11
	Ky -- ri -- e_e -- le -- i -- son.
	%17
	Ky -- ri -- e_e -- lei -- son.
	%21
	Ky -- ri -- e_e -- lei -- son.
	}
	
	
lyricsaltus = \lyricmode {
	%3
	Ky -- ri -- e_e -- le -- i -- son.
	%7
	Ky -- ri -- e_e -- le -- i -- son.
	%9
	Ky -- ri -- e_e -- le -- i -- son.
	%11
	Ky -- ri -- e_e -- le -- i -- son.
	%14
	Ky -- ri -- e_e -- lei -- son.
	%17
	Ky -- ri -- e_e -- lei -- son. __
	%20
	e -- le -- i -- son.
	}
	

lyricstenor = \lyricmode {
	%2
	Ky -- ri -- e_e -- lei -- son.
	%9
	Ky -- ri -- e_e -- le -- i -- son. __
	%11
	Ky -- ri -- e_e -- lei -- son.
	%15
	Ky -- ri -- e_e -- le -- i -- son.
	%17
	Ky -- ri -- e_e -- lei -- son.
	%20
	Ky -- ri -- e_e -- lei -- son.
	}

	
lyricsquintus = \lyricmode {
	%6
	Ky -- ri -- e_e -- lei -- son.
	%14
	Ky -- ri -- e_e -- le -- i -- son.
	%19
	Ky -- ri -- e_e -- le -- i -- son, e -- lei -- son.
	}
	
	
lyricsbassus = \lyricmode {
	%6
	Ky -- ri -- e_e -- le -- i -- son.
	%8
	Ky -- ri -- e_e -- lei -- son.
	%14
	Ky -- ri -- e_e -- lei -- son. __
	%19
	Ky -- ri -- e_e -- le -- i -- son, e -- lei -- son.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<
	
	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	
	
	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName=\incipitsextus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	
	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	
	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose
		
	\layout
	{
	indent = 3 \cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 4 = 95
	}
	
}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   CHRISTE




	
global = {
	\key f \major
	\time 2/2 \skip 1*20 \set Score.measureLength = #(ly:make-moment 3 2) 
	\skip 2*3 \set Score.measureLength = #(ly:make-moment 2 2) \skip 1*1 \bar "||" \pageBreak
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd


cantus =  \relative c''
	{
	\set Staff.instrumentName = "Cantus I"
	\set Score.currentBarNumber = #24 \bar ""
	d1
%25
	e
	c2 f4 \m e
	d c d2 \me
	c1
	c4 f4. \m e8 d c
%30
	b4 \me a g2
	c4. \m a8 d4 \me b
	c \m a g2
	c4 a d c~
	c b2 a4
%35
	g2 \me a
	r2 r4 c4~
	c8 \m a d4 \me b4 c~
	c8 \m b g4 a2 \me
	h4 c8 \m d e c f4~
%40
	f e \me f c
	d2 r4 f4~
	f8 \m d e4 c f \me
	e2 d~
	d d1
%45
	d
	}


sextus =  \relative c''
	{
	\set Staff.instrumentName = "Cantus II"
	h1
%25
	c4 g c4. \m b8
	a g a4. \ficta h8 c a
	h4 c2 \ficta b4
	g a g2 \me
	a2 f
%30
	g4 c c2
	a r
	r4 f2 \m e4 \me
	a2 g~
	g r
%35
	r c4. \m a8
	d4 \me b c8 \m b a g
	a4 b g a~
	a8 g g2 \me \ficta fis4
	g e8 \m f g a f4 \me
%40
	g2 a
	r c4. \m a8
	d4 \me c a \m c~
	c8 b a g f4 g
	a2 b1 \me
%45
	a1
	}

altus =  \relative c'
	{
	\set Staff.instrumentName = "Altus"
	g'1
%25
	g2. c,4
	f4. \m e8 d4 c
	g'1
	e4 f2 e4
	f c d b8 c
%30
	d e f2 \me e4
	f f4. \m d8 g4 \me
	e f c2
	r4 f2 e4
	d4. \m e8 f2 \me
%35
	c r4 f~
	f8 \m d g4 \me e f~
	f \m d es c
	es2 \me d
	g2 r
%40
	r r4 a~
	a8 \m f b4 \me g a
	b \m g f8 g a f
	g4 a2 g4~
	g fis g1 \me
%45
	fis
	}


tenor =  \relative c'
	{
	\set Staff.instrumentName = "Tenor I"
	g1
	%25
	c
	R
	g
	c
	f,2 b4. \m a8
	%
	g4 f c'2 \me
	f, r
	r r4 c'~
	c8 \m a d4 \me b c
	g8 \m a b c d e f4~
	%35
	f \me e f2
	R1
	R
	R
	r4 c4. \m a8 d4 \me
	%40
	b c f, f'~
	f8 \m d g4 \me e f
	b, c f,2
	c' d
	d g,1
	d
	}



lyricscantus = \lyricmode {
	% Christe
	%24
	Chri -- ste e -- lei -- son, e -- le -- i -- son.
	%31
	Chri -- ste_e -- lei -- son.
	%36
	Chri -- ste_e -- lei -- son, e -- le -- i -- son.
	%41
	Chri -- ste e -- lei -- son.
	}

lyricssextus = \lyricmode {
	% Christe
	Chri -- ste e -- lei -- son.
	%29
	Chri -- ste e -- lei -- son, e -- lei -- son. __
	%35
	Chri -- ste_e -- le -- i -- son, e -- lei -- son.
	%41
	Chri -- ste_e -- lei -- son.
	}


lyricsaltus = \lyricmode {
	% Christe
	Chri -- ste e -- le -- i -- son.
	%31
	Chri -- ste_e -- lei -- son.
	%33
	Chri -- ste_e -- lei -- son.
	%35
	chri -- ste_e -- le -- i -- son.
	%40
	Chri -- ste e -- lei -- son.	
	}


lyricstenor = \lyricmode {
	% Christe
	Chri -- ste,
	%27
	Chri -- ste e -- lei -- son.
	%32
	Chri -- ste e -- le -- i -- son,
	%39
	e -- le -- i -- son.
	%40
	Chri -- ste e -- le -- i -- son.
	%43
	Chri -- ste e -- lei -- son.
	}


\score
{  
  % \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	

	\new Staff << \global
	\new Voice="v6" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 2\cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	
\midi
	{
    	\tempo 4 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%%%%%%%   KYRIE II

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd


global = {
	\key f \major
	\time 2/2 \skip 1*22 \bar "|."
	}


cantus =  \relative c''
	{
\set Staff.instrumentName = "Cantus I"
	\set Score.currentBarNumber = #46 \bar ""
	R1
	d2 d4 g
	f \m d f4. e8
	d4 \me c d f~
	%50
	f f e8 \m c \me f4~
	f e f4. \m e8
	d2 \me r
	r4 c c c
	a4. \m b8 c4 d
	%55
	e2 f8 e d c
	b4 \me g d'2
	h2 h4 h
	c2 c
	c r4 b
	%60
	c c d4. \m e8
	f2. e4
	d1
	e2. \me d4
	d1
	%65
	r4 d2 d4
	d2 d
	d1
	}

sextus =  \relative c''
	{
	\set Staff.instrumentName = "Cantus II"
	R1
	R
	R
	r2 r4 a
	%50
	a d c \m a
	c4. b8 a g a4~
	a \me g a2~
	a r4 c
	c c a2
	%55
	a4. \m g8 f4 \me a~
	a8 \m g \me g2 fis4
	g4. \m f16 e d2 \me
	r2 r4 g
	g c a \m b~
	%60
	b a b4. c8
	d2 \me c
	r2 r4 g~
	g g c b
	a1 \m
	%65
	g2 a4 f
	g2 a \me
	h1
	}

	
altus =  \relative c'
        {
	\set Staff.instrumentName = "Altus"
	g'2 g4 c
	b \m g b2
	a4 b4. a8 a4~
	a \me g a2 \m
	%50
	d,8 e f g a2 \me
	r2 r4 f
	f d f4. \m g8
	a4 f2 e4
	f a4. g8 f4
	%55
	e a4. g8 f e
	d4 \me e d2
	r r4 g
	g \m a g2~
	g \me f
	%60
	r4 f2 f4
	b2 a4 c~
	c4 \m h8 a h2 \me
	c4. \m b16 a g2 \me
	r2 r4 d
	d g f \m a~
	a g2 \me \set suggestAccidentals = ##t fis4 \set suggestAccidentals = ##f
	g1
	}


tenor =  \relative c'
	{
	\set Staff.instrumentName = "Tenor I"
	R1
	r2 g
	d'4 g f \m d
	f \me e d2~
	%50
	d4 d a d
	c2 \m d4. c8
	b2 a4 f~
	f8 g a f g2 \me
	f4. \m g8 a2~
	a1 \me
	r2 r4 d~
	d d g4. \m f8
	e4 \me f2 \m e8 d
	e2 \me f~
	f r4 b,~
	b b f' c
	g'2 g
	e4 c8 \m d e f g4~
	g fis8 e fis2 \me
	g4 d d4. \m c8
	b2 a
	g1 \me
	}


quintus  =  \relative c'
	{
	\set Staff.instrumentName = "Tenor II"
	%46
	R1
	R
	r2 d
	d4 g f \m d8 e
	%50
	f g a2 f4
	g2 \me f4 d~
	d b c d
	c2 c
	c4 a2 \m d4~
	%55
	d \me cis d a
	b c a2
	r4 g2 g4
	c f, c'2
	c c4 d
	%60
	c2 b
	R1
	r4 g2 g4
	c2. g4
	d'1
	%65
	b2 a4 d
	d d d2
	d1
	}


bassus  =  \relative c
	{
	\set Staff.instrumentName = "Bassus"
	R1
	R
	R
	R
	R
	r2 d
	d4 g f d
	f2 c \m
	f \me f4 d
	a'2 d,4 d
	g \m c, d2 \me
	g r
	r r4 c,~
	c c f b,
	f'2 b,~
	b r
	R1
	R
	d2. d4
	g2 d
	g \m d \me
	g1
        }


lyricscantus = \lyricmode {
	% Kyrie
	Ky -- ri -- e_e -- le -- i -- son.
	%49
	Ky -- ri -- e_e -- le -- i -- son. __
	%53
	Ky -- ri -- e_e -- le -- i -- son.
	%57
	Ky -- ri -- e_e -- le -- i -- son.
	%59
	Ky -- ri -- e_e -- le -- i -- son.
	%65
	Ky -- ri -- e_e -- lei -- son.
	}


lyricssextus = \lyricmode {
	% Kyrie
	%49
	Ky -- ri -- e_e -- le -- i -- son. __
	%53
	Ky -- ri -- e_e -- lei -- son, __ e -- le -- i -- son, __
	%58
	Ky -- ri -- e_e -- lei -- son.
	%62
	Ky -- ri -- e e -- lei -- son.
	}


lyricsaltus = \lyricmode {
	% Kyrie
	Ky -- ri -- e_e -- le -- i -- son. __
	%51
	Ky -- ri -- e_e -- le -- i -- son, e -- lei -- son.
	%60
	Ky -- ri -- e e -- lei -- son. __
	%65
	Ky -- ri -- e_e -- le -- i -- son.
	}


lyricstenor = \lyricmode {
	% Kyrie
	%47
	Ky -- ri -- e_e -- le -- i -- son. __
	%50
	Ky -- ri -- e_e -- lei -- son. __
	%56
	Ky -- ri -- e_e -- lei -- son. __
	%60
	Ky -- ri -- e e -- le -- i -- son, e -- le -- i -- son. __
	}


lyricsquintus = \lyricmode {
	% Kyrie
	Ky -- ri -- e_e -- le -- i -- son. __
	%52
	Ky -- ri -- e_e -- le -- i -- son.
	%54
	Ky -- ri -- e e -- le -- i -- son.
	%57
	Ky -- ri -- e e -- le -- i -- son, e -- lei -- son.
	%62
	Ky -- ri -- e e -- le -- i -- son.
	%65
	Ky -- ri -- e_e -- lei -- son.
	}


lyricsbassus = \lyricmode {
	% Kyrie
	%51
	Ky -- ri -- e_e -- le -- i -- son.
	%53
	Ky -- ri -- e_e -- lei -- son, e -- lei -- son.
	%58
	Ky -- ri -- e e -- lei -- son. __
	%64
	Ky -- ri -- e e -- lei -- son.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v6" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 2 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 4 = 95
	}

}


% EOF